<resources xmlns:android="http://schemas.android.com/apk/res/android">
    <item name="ic_create_account" type="drawable">@android:drawable/ic_menu_camera</item>
    <item name="ic_new_search" type="drawable">@drawable/ic_loupe_24dp</item>
    <item name="ic_around_me" type="drawable">@drawable/ic_objet_dynamique_vectoriel_24dp</item>
    <item name="ic_favorites" type="drawable">@drawable/ic_favoris_24dp</item>
    <item name="ic_notifications2" type="drawable">@drawable/ic_notifications_24dp</item>
    <item name="ic_historical" type="drawable">@drawable/ic_historique_24dp</item>
    <item name="ic_my_account" type="drawable">@drawable/ic_mon_compte_24dp</item>
    <item name="ic_configure_text_size" type="drawable">@drawable/ic_preference_daffichage_24dp</item>
    <item name="ic_about" type="drawable">@drawable/ic_a_propos_de_24dp</item>
    <item name="ic_how_it_works" type="drawable">@drawable/ic_comment_ca_marche_24dp</item>
    <item name="ic_data_protection" type="drawable">@drawable/ic_confidentialite_des_donnees_24dp</item>
    <item name="ic_contact" type="drawable">@drawable/ic_contact_24dp</item>
    <item name="ic_sante" type="drawable">@drawable/ic_menu_sante</item>
    <item name="ic_dev_icon" type="drawable">@drawable/ic_dev_icon</item>
</resources>
